/*****************~ Start of 'home' product ~*****************/
#home {
	clear: both;
	overflow: hidden;
}

#home .blocktitle {
	margin: 2em 0 0 0;
}

#home .blocktitle h2 {
	margin: 0;
	color: #111;
	font-size: 140%;
}

/*Main feature group*/
#featureaccordion {
	position: relative;
	margin: 1em 0 0 0;
	padding: 1em;
	list-style: none;
	border-top: solid 1px #cecece;
	border-bottom: solid 1px #cecece;
	overflow: hidden;
	height: 100%;
}

#featureaccordion li {
	margin: 0 0 1em 0;
	clear: left;
}

#featureaccordion li.scripted {
	margin: 0 0 0 246px;
	clear: none;
}

#featureaccordion li#activeimage {
	float: left;
	width: 244px;
	margin: 0;
	padding: 1px;
	overflow: hidden;
	display: none;
}

#featureaccordion .image {
	float: left;
	width: 244px;
	padding: 1px;
	overflow: hidden;
	line-height: 0;
}

#featureaccordion .image a, #featureaccordion li#activeimage a {
	display: block;
	line-height: 0;
}

#featureaccordion li.scripted .image {
	display: none;
}

#featureaccordion .image img, #featureaccordion li#activeimage img {
	padding: 1px;
	border: solid 1px #666;
}

#featureaccordion .textwrap {
	margin: 0 0 0 246px;
	padding: 0 0 0 1em;
}

#featureaccordion li.scripted .textwrap {
	margin: 0;
}

#featureaccordion .title {
	margin: 1px 0 0 0;
	padding: 0.333em 1em;
	font-weight: bold;
	background: #CDDFE3;
	border: solid 1px #aaa;
	position: relative;/*IE6*/
}

#featureaccordion .clickable {
	color: #24a;
	cursor: pointer;
	background: #f1f1f1 url(./images/expand.gif) no-repeat center right;
	border: solid 1px #ddd;
	text-decoration: underline;
}

#featureaccordion .clickable:hover {
	text-decoration: none;
}

#featureaccordion .text {
	background: #ACCAD0 /*url(./images/feature-bg.gif) no-repeat top right*/;
	position: relative;/*IE6*/
}

#featureaccordion .bodytext {
	padding: 0.833em 1em 0.333em 1em;
}

#featureaccordion .readmore {
	padding: 0.333em 1em 0.833em 1em;
}

#featureaccordion li.scripted .readmore {
	border-bottom: solid 1px #e9e9e9;
}

/*Latest news*/
#latestnews ul {
	/*margin: 1em 0 0 0;*/
	padding: 0;
	list-style: none;
	/*border-top: solid 1px #cecece;*/
	overflow: hidden;
	height: 100%;/*IE6*/
}

#latestnews li {
	/*margin: 0.5em 0 0 0;*/
	padding: 0.5em 1em 0.5em 1em;
	overflow: hidden;
	height: 100%;/*IE6*/
	border-top: solid 1px #cecece;
}

#latestnews li img {
	float: left;
	padding: 1px;
	border: solid 1px #666;
}

#latestnews li a.img {
	float: left;
	margin: 0 1em 0 0;
	padding: 1px;
}

#latestnews li a.img span.hidden {
	display: none;
}

#latestnews li .container {
	display: block;
	overflow: hidden;
	height: 100%;/*IE6*/
}

#latestnews li .title {
	margin-top: 0.5em;
	font-weight: bold;
	font-size:1.2em;
	color: #004A63;
}

#latestnews li .introtext {
	margin: 0.5em 0;
}

#latestnews li .newsinfo {
	text-align: right;
	font-size: 90%;
	color: #666;
}

#latestnews li .newsinfo span {
	font-weight: bold;
}
/*new styles from gcc live homepage*/
#strap{    height: 127px !important;    left: 0;    overflow: visible;    position: relative;    width: 760px;}
#strapcontent {    background-color: #EDEDED;    float: left;    height: 125px;    margin-bottom: -4px;    margin-top: 2px;    overflow: visible;    position: relative;    vertical-align: middle;    width: 226px;}
#strapImage {    border-bottom: 1px solid #034E61;    border-top: 1px solid #034E61;    float: left;    position: relative;    top: 2px;}
#headerutilnav {margin:0px; font-size:100%;float:right;}
#headerutilnav ul { text-transform: uppercase;}
#headerutilnav li {padding: 0 20px 8px;}
#headerutilnav li .first {border-left: 2px solid #CECECE; !Important} 
#trail{display:none;}
#headingtext{display:none;}
#leftcolumn{display:none;}
#rightcolumn{display:none;}
/*#footer{display:none;}*/
#strapcontent{display:none;}
#section1{display:none;}
#search {display:none;}
#contentrightnav .contentbodywrap{width:100%;padding-bottom:0px;}
#contentrightnav .contentbodywrap
#centrecolumn {    margin: 0 20px 0 200px;}
#contentlinks{width:100%}
.clear{clear:both;}
#maincolumnwrapper{margin:0px;}
#contentfullwidth #centrecolumn{margin:0px; !important}
#homeheadingtext {margin-left: 15px;overflow: hidden; position: relative;}
#homeheadingtext h1 {color: #395D4B;}
h1 {font-size: 150%;}
#introtext{margin: 0;font-weight:normal;font-size:1em; margin-left: 15px;position: relative;}
#section1 {    float: left;    left: 0;    margin-top: 2px;    position: relative;}
#section1 a {color:#000;}
#centre { float: left;    overflow: visible;    padding: 5px 10px 10px 0px;    top: 2px;    width: 556px;    z-index: 0;}
#centre a {color: #004A63;}
#centre img {border: solid 1px #8CADBE;}

#toplevelsearchforhomepage {float:left; border-right: 1px solid #CECECE;color: #666666;font-weight: bold; font-size: 100%;display: inline; width: 260px;}
#toplevelsearchforhomepage form {    margin: 2px 0;}
#toplevelsearchforhomepage fieldset {display: inline;  width: 259px;}
#toplevelsearchforhomepage #q {padding:0px; border:1px solid #CECECE;  font-size: 91.666%;    line-height: 14px;     width: 100px;}
#toplevelsearchforhomepage .btntext {    border: 0 none;    font-size: 1.2em;    padding: 0 0 1px;    vertical-align: middle;}
#toplevelsearchforhomepage legend {    display: none;}
#section2 {    float: left;    margin-top: 2px;    overflow: visible;    position: relative;}
#mod1 {    background-color: #CDDFE3;    height: 165px;    margin: 2px;    overflow: visible;    width: 190px;}
#mod2 {    /*background-color: #EDEDED;   height: 175px;*/     margin: 2px;    overflow: visible;    width: 190px;border-bottom:1px solid #cecece;}
#mod3 {    background-color: #ACCAD0;    height: 165px;    margin: 2px;    overflow: visible;    width: 190px;}
#mod4 {    /*background-color: #CDDFE3;    height: 165px;*/    margin: 2px;    overflow: visible;    width: 190px;border-bottom:1px solid #cecece;}
#mod5 {    background-color: #EDEDED;    height: 165px;    margin: 2px;    overflow: visible;    width: 190px;}
#mod6 {   /* background-color: #ACCAD0;   height: 155px; */    margin: 2px;    overflow: visible;    width: 190px;border-bottom:1px solid #cecece;}
#mod7 {    background-color: #CDDFE3;    height: 165px;    margin: 2px;    overflow: visible;    width: 190px;}
#mod8 {   /* background-color: #EDEDED;    height: 165px;*/    margin: 2px;    overflow: visible;    width: 190px;border-bottom:1px solid #cecece;}
#section1 ul {	list-style-type:square;padding: 0 1em 0 2em;}
#section1 img {padding:0px 21px;}
#section1 p {padding:0px 10px;line-height:1.2em;}
#mod1 p {padding:0px 10px;line-height:1em; font-size:0.9em;}
#section1 H2 {color: #004A63;   margin-top: 3px; font-size:1.2em;padding-top: 5px;}
#section2 h2 {color: #004A63;  /* margin: 3px 0px 0px;*/ font-size:1.2em;padding-top: 5px 0px 0px;}
#section2 h2 .title {padding-bottom: 5px;}
#section2 ul {list-style-type:none;padding:0 5px 0 14px;}
#section2 #mod2 ul {list-style-type:square;/*padding: 0 1em 0 2em;*/}
#section2 img {padding:0px 14px;}
#section2 p {padding:5px 5px 5px 14px;line-height:1.2em;margin:0px;}
#section2 .title {padding:0px;}
#findmynearest{border:3px solid #8CADBE ;height: 150px;background:#D3E0E6;padding:10px;}
#findmynearest h2 {color:#004A63;padding:0px;margin-top:0px; margin-bottom:5px;}
#findmynearestimg{/*width:90px;height:90px;*/}
#findmynearestintro{width:70%;padding:0px 20px;color:#004A63;}
#campaign {border-right: 1px solid #cecece;}
#campaign ul{list-style-type:none;padding-left:0px;}
#campaign li {    border-bottom: 1px solid #cecece;   /*height: 110px; */   overflow: visible;    padding-bottom: 20px;    margin-top: 10px;    position: relative;}
#campaign .textwrap {float:left;width:440px;padding-right: 7px;position: relative;}
#campaign .image {float:left;position: relative;}
#campaign img {width:100px;height:100px;}
.title{color: #004A63; font-size: 1.6em;    font-weight: bold;    line-height: 1;    padding-bottom: 10px;    text-decoration: none;}
.readmore{clear: right; color: #004A63;    display: block;   font-size: 1em;    font-weight: normal;    line-height: 120%;    margin: 0;    text-decoration: none;!important}
.bodytext{margin: 5px 0 0px 0;line-height:1.5em;}
#contactus{background-color: #EDEDED;margin-top: 10px;padding: 10px;width:250px;}
#featurelinks{margin-top: 10px;padding: 10px;}
#latestnews h2 {color: #004A63;   margin-top: 3px; font-size:1.4em;padding-top: 5px;}
#latestnews a:link{color: #004A63;}
#atoz {/*border-bottom:1px solid #cecece;*/border-top:1px solid #cecece;/*padding-bottom:30px;*/}
#atoz H2 {color: #004A63;   margin-top: 3px; font-size:1.2em;padding-top: 5px;float:left;}
#atoz ul {list-style-type:none;padding:0px;}
#atoz ul li {float:left;padding:5px 7px 5px 8px; }
#externallinks H2 {color: #004A63;   margin-top: 3px; font-size:1.2em;float:left;}
#externallinks ul {list-style-type:none;padding:0px;}
#externallinks ul li {float:left;padding:5px 13px;}
/*****************~ End of 'home' product ~*****************/

/*****************~ start of 'slider' product ~*****************/
#relatedimages {margin:0px;}
.anythingSlider                         { width: 760px; height: 109px; position:relative; /*margin: 0 auto 15px;*/ border-bottom: 1px solid #D3E0E6; }
.anythingSlider .wrapper                { /*width: 535px;*/ overflow: auto; /*height: 123px;*//* margin: 0 40px;*/ position: absolute; top: 0; left: 0; }
.anythingSlider .wrapper ul             { width: 99999px; list-style: none; position: absolute; top: 0; left: 0; /*background: #eee; border-top: 1px solid #fff; border-bottom: 1px solid #fff;*/ margin: 0; /*z-index:0;*/}
.anythingSlider ul li                   { display: block; float: left; padding: 0;/* height: 123px;*/ width: 760px; margin: 0; /*z-index:0;*/}
.anythingSlider ul li img               { /*z-index:0px;*/width: 760px; /*height: 123px;*/}
.anythingSlider .arrow                  { display: block; height: 200px; width: 67px; background: url(./images/arrows.png) no-repeat 0 0; text-indent: 9999px; position: absolute; /*top: 20px;*/  cursor: pointer; }
.anythingSlider .forward                { background-position: 0 0; right: 0px; }
.anythingSlider .back                   { background-position: -67px 0; left: 0px; }
.anythingSlider .forward:hover          { background-position: 0 -200px; }
.anythingSlider .back:hover             { background-position: -67px -200px; }

#thumbNav                               { position:relative; text-align:right; top:180px; right:10px; z-index:100000; }
#thumbNav a                             { text-indent:-9999px; color: black; font-family: "Frutiger LT 55 Roman", Arial, Helvetica, sans-serif; font-size:1em; display: inline-block;  height: 14px; width:14px;  text-decoration:none; margin: 0 5px 0 0; background: url(../img/thumb.gif)  no-repeat; text-align: center; /*-moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px;*/ }
/*#thumbNav a:hover                       { background-image: none; }*/
#thumbNav a.cur                         { background: url(../img/thumb_active.gif)  no-repeat;  }

#start-stop                             {  background-image: url(./images/play.png); background-repeat: no-repeat; color: white; padding: 2px 5px; width: 400px; height:200px; text-align: center; text-indent: -9999px; position: absolute; right: 100px; top: 0px; outline:none; /*-moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px;*/ }
#start-stop .playing                     { background-image: url(./images/pause.png); background-repeat: no-repeat; }
/*#start-stop:hover                       { background-image: none; }*/

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }


/*
    This stuff is for the TitleBlock Plugin
*/
#strap .image                                  { position: relative; margin-bottom: 20px; width: 100%; }
#strap .image h2                               { position: absolute; top: 220px; left: 0; width: 100%; }
#strap .image h2 span                          { color: white; font: bold 30px/40px Helvetica, Sans-Serif; letter-spacing: -1px; background: rgb(0, 0, 0); background: rgba(0, 0, 0, 0.7); padding: 6px 8px; }
#strap .image h2 span.spacer                   { padding: 0 2px; background: none; }


/*
    For Specific Slides
*/
#textSlide                              { padding: 10px 30px; }
#textSlide h3                           { font: 20px Georgia, Serif; }
#textSlide h4                           { text-transform: uppercase; font: 15px Georgia, Serif; margin: 10px 0; }
#textSlide ul                           { list-style: disc; margin: 0 0 0 25px; }
#textSlide ul li                        { display: list-item; }

#quoteSlide                             { padding: 30px; }
#quoteSlide blockquote                  { font: italic 24px/1.5 Georgia, Serif; text-align: center; color: #444; margin: 0 0 10px 0; }
#quoteSlide p                           { text-align: center; }
/*****************~ End of 'slider' product ~*****************/